Subject: acka-research-digest V3 #156
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest       Monday, July 13 1998       Volume 03 : Number 156

----------------------------------------------------------------------

Date: Mon, 13 Jul 1998 04:14:39 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Hose Free

On Sun, 12 Jul 1998, K2 wrote:

> Jenny has a Book.
> Rex Mundi has the Oars
> JT and Fortunato are not members of The Twits... but some Twit could
> make it so.
> Niccolo Flychuck isn't the Acting Chess Umpire <sigh> a few more days

The one time where my tardiness paid off ... :)
Niccolo Flychuck

> and I'll take the approprate action.
> Fortunatly I haven'tattempted any other actions...
> 
> K 2
> 
> ------------------------------
> 

------------------------------

Date: Mon, 13 Jul 1998 12:32:48 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3241 accepted

> Results of Proposal 3241
> 
> 13/19 votes: Quorum achieved
> 9/13 YES votes: Proposal accepted

You've got to be kidding me.

breadbox

------------------------------

Date: Mon, 13 Jul 1998 12:51:27 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3249 accepted

>> Proposal 3249 - Mon 06 Jul 1998 05:49 EDT
>> Moo!
>> Attila the Pun (Micah Smukler)
>> 
>> Add the following MIND THE GAP-delimited text to Rule 721 ("Annoyances"):
>> 
>> MIND THE GAP
>> 
>> V. Concealing Public Messages
>> 
>> Attempting through the format of a public message (i.e. excessive
>> whitespace) to conceal part or all of its text is Annoying.
>> 
>> MIND THE GAP

I think this probably should have been worded to refer only to public
actions, or somesuch, instead of including all possible texts.
Presumably one could now hit a Treasure-Map writer, or the Scholar of
*ping*, with a CFCJ. (Not that I'm suggesting people would be so
obnoxious, but still.)

breadbox

------------------------------

End of acka-research-digest V3 #156
***********************************